/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .company__advantage-item {
        margin-bottom: 20px;
        
    }
    .block__catalog-slider {
       
    }
    .works__item {
        display: flex;
        flex-direction: row;
        align-items: center;
        padding: 15px;
    }
    .works__item-text {
        margin-left: 15px !important;
    }
}
@media only screen and (max-width : 1024px) {
    
}
/* Medium Devices, Desktops */

@media only screen and (max-width : 992px) {
    h1 {
        text-align: center
    }
    h2 {text-align: center !important;}
    .block__catalog-menu-item-a {
        display: none;
        -webkit-display: none;
    }
    .btn-menu {
        display: none;
    }
    .modal-septic-img {
        max-width: 200px;
    }
    .catalog-gamburger-click {
        display: block;
        position: absolute;
        top: 0;
        left: 40px;
        width: 180px;
        z-index: 100;
        background: #1985A1;
        line-height: 35px;
        border-radius: 7px;
        color: #ffffff;
        padding-left: 10px;
    }
    .catalog-gamburger-click:hover {
        color: #1985A1;
        border: 1px solid #1985A1;
        background: #fdfdfd;
    }
    .block__catalog-menu-item:hover > .block__catalog-menu-item-a{
        display: block;
        position: absolute;
        top: 0;
        left: 40px;
        z-index: 100;
        background: #1985A1;
        line-height: 35px;
        border-radius: 7px;
        color: #ffffff;
        padding-left: 10px;
    }
    .a-menu {
        position: relative;
    }
    .block__catalog-menu-item{
        height: 35px;
        box-shadow: ;
    }
    .block__catalog-menu {
       width: 70px;
       padding: 10px;
       border: 1px solid #f8f8f8;
    }
    .block__company {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .company-text {
        width: 100%;
    }
    .company__block-text {
        margin-bottom: 60px;
    }
    #company-form-1 {
        display: none;
    }
    #company-form-2 {
        display: block;

    }
    .company-form form {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: auto;

    }
    .company-input {
        display: flex;
        align-items: center;
        text-align: center;
        color: #46494C;
        width: 255px;
        padding-left: 15px;
        height: 50px;
    }

    .company__block-slider {
        display: flex;
        flex-direction: column;
        justify-content: center !important;
    }
    #listok {
        width: 186px;
        height: 105px;
        left: 330px;
        top: -85px;
        z-index: 7;

    }
    .advantage-card {
        width: 360px;
        margin: auto;
    }
    .offer-button {
        display: flex;
        justify-content: center;
        width: 320px;
    }
    header {
        padding-bottom: 60px;
    }
    /*--------Этапы работы------*/

    /*--------Портфолио---------*/
    .portfolio__item-description {
        padding-top: 30px;
    }
    /*--------Отзывы--------------*/
    .fotorama {
        margin: 0 auto;
    }
    /*--------questions-----------*/
    .question__card {
        min-height: 190px;
    }
    /*-----footer-------*/
    .footer-left {

    }
    .footer-contacts {
        display: flex;
        align-items: end;
        flex-direction: column;
    }
    .footer-phone {
        margin-right: 0 !important;
        display: flex;
        justify-content: end;
        text-align: right;
        margin-top: 15px;
        order: 1;
    }
    .footer__logo {
        margin-top: 0 !important;
    }
    .skidka {
        padding-top: 30px;
    }
    .opisanie {
        margin-top: 30px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 769px) {
    
    header {
        background-repeat: no-repeat;
    }    
    .block__catalog-slider-card {
       margin: 0 auto !important;
    }
    .catalog__title {
        margin-bottom: 30px;
    }
    .offer-card {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 320px;
        margin: 0 auto;
        padding-bottom: 0;
    }
    .offer-card-item {
        width: 100%;
        margin-bottom: 15px;
        text-align: center
    }
    .offer-decoration{
        left: 0;
    }
    .offer-button {
        display: flex;
        justify-content: center;
        width: 320px;
    }
    .advantage-card {
        padding-bottom: 0;
        width: 360px;
        margin: auto;
    }
    .advantage-card-item {
        margin-bottom: 15px;
    }
     .company-text {
        width: 460px;
    }
    /*--------questions-----------*/
    .question__card {
        min-height: 170px;
    }
    .question__card-img {
        left: -15px;
    }
    /*-----contacts----------*/
    .contact-form {
        margin-top: 30px;
    }
    /*------footer-----------*/
    .footer-right {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-content: start;
        font-size: 14px;
        height: 100%;
        text-align: left;
        margin-top: 20px;     
        padding-top: 20px; 
    }
    .footer-right span {
        margin-top: 20px;
    }
    .footer-contacts {
        align-items: start;
        justify-content: center;
        
    }   
    .block-table {
        width: 100%;
        overflow: auto;
        height: 370px;
    }
    .td-title {
        padding-left: 10px;
    }
    .table-left {
        padding-left: 10px;
    }

}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

   
    .company__advantage {
        
    }
     .company-text {
        width: 360px;
    }
    .company__advantage-item {
        width: 100%;
    }
    /*-----questions-------*/
    .question__card-img {
        left: -20px;
    }

}
@media only screen and (max-width : 360px) {
    .block__catalog-menu{
        padding: 10px;

    }
    .block__catalog-slider-card {
        min-width: 230px;
    }
    .company .owl-prev {
        top: 123px;
        left: -20px;
    }
    .company .owl-next {
        top: 123px;
        left: 218px;
    }
    }
     .company-text {
        
    }
    .company .owl-prev:hover, .company .owl-next:hover{
    background: none !important;
}
}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    .block__catalog-menu{
        padding: 7px;

    }
    .block__catalog-slider-card {
        min-width: 230px;
    }
    .slider {
        width: 270px;
        height: auto;        
    }
    /*---footer----*/
    .footer-left {width: 280px;}
}
/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 360px) {
    
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
    
}

/* Small Devices, Tablets */
@media only screen and (min-width : 769px) {   

}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    header {
        background-image: url(/static/src/landings/septiki/img/base/fon-header.png);
        margin-bottom: 0;
    }
    .catalog-gamburger {
        display: none;
    }
}
@media only screen and (min-width : 1024px) {    

}
 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    
}

